.honta-btnarea {
  display: flex;
  flex-direction: column;
  width: fit-content;
  margin-left: auto;
}
.honta-btnarea .honda-btn {
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#439fd8),
    to(#0f509e)
  );
  background: linear-gradient(90deg, #439fd8, #0f509e);
  color: #fff;
  padding: 1rem 1.7rem;
  border-radius: 0.5rem;
  text-decoration: none;
  display: inline-block;
  text-align: center;
  margin: 1vw 0 0 0;
}
.honta-btnarea .honda-btn img {
  width: 46%;
  display: block;
  margin: 0 auto;
}
@media screen and (max-width: 768px), (max-aspect-ratio: 1/1) {
  .honta-btnarea .honda-btn img {
    width: 30%;
  }
}
.honta-btnarea .honda-btn_ver2 {
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#439fd8),
    to(#0f509e)
  );
  background: linear-gradient(90deg, #439fd8, #0f509e);
  color: #fff;
  padding: 1rem 2rem;
  border-radius: 0.5rem;
  text-decoration: none;
  display: inline-block;
  text-align: center;
  margin: 1vw 0 0 0;
}


.shashu02 p:nth-child(2) {
  width: 80% !important;
}
